
.nav { 
	list-style:none;
	position: absolute;
	top: -10px;
	left:422px;
	text-transform: uppercase;
}
.nav li { 
	float:left;
	background-color:#666666;
	position:relative;
	display: inline-block;
	padding: 5px 5px 5px 5px;
	transition: background-color 1s; /* explicar -webkit -moz USAR prefixr.com */}
.nav li a { background:#666666;
	color:#fff;
	display:block;
	padding:7px 8px;
	text-decoration:none;
	border-top:1px solid #666666; 
	transition: background-color 1s; /* explicar -webkit -moz USAR prefixr.com */
}
.nav li a:hover { 
	background-color: #CCCCCC;}

/*=== sub menu ===*/
.nav ul { display:none; position:absolute; left:0; list-style:none; padding:0; }
.nav ul li { width:150px; float:left; } 
.nav ul a { display:block; height:15px; padding:7px 8px; color:#000; text-decoration:none; border-bottom:1px solid #dddddd; }
.nav ul a:hover { color:#fff; }
